LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   newb question on GNU glibc-2.3.1 upgrade to GNU glibc-2.3.2 (http://www.linuxquestions.org/questions/slackware-14/newb-question-on-gnu-glibc-2-3-1-upgrade-to-gnu-glibc-2-3-2-a-381278/)

clindy528 11-08-2005 07:59 PM

newb question on GNU glibc-2.3.1 upgrade to GNU glibc-2.3.2
 
Hi everyone,

I'm trying to run an application on my Slackware 9.0, however, the application requires me to have GNU glibc-2.3.2. What is the best way for me to accomplish this? Should I upgrade to Slackware 10.2? or is there an option to just upgrade the GNU glibc?

Thank you all in advanced

Best regards

Okie 11-10-2005 06:49 AM

glibc can be a tricky thing to upgrade, if not done correctly it will render your computer non-functional and possibly require a re-install of the whole system, you will need a package made of glibc and run upgradepkg on it, do not uninstall the one you have now, and do not compile and make install this from source unless you can get a slackbuild for it as the older glibc would mostly be over written with some older file versions left behind (messy)...

good luck, and may the sourcecode be with you...


All times are GMT -5. The time now is 09:14 PM.